blank_issues_enabled: false
contact_links:
  - name: Documentation
    url: ../docs/README.md
    about: Check the documentation before creating an issue

# Template configurations
templates:
  - name: bug_report.yml
  - name: feature_request.yml
  - name: experiment.yml
  - name: documentation.yml
